### Property

# Phosh AppGridBaseButton:label

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

The label to display for button. A `NULL` results in the label widget being hidden.

Type:`gchar*`

Default value | NULL
Getter method | `phosh_app_grid_base_button_get_label()`
Setter method | `phosh_app_grid_base_button_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no